/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* general */
body {
  font-family: 'Eurostile LT Std', sans-serif;
  background-color: #f3f3f3;
  color: #FFFFFF;
  background-image: url('../images/header_texture.png')
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  font-size: 25px;
  text-align: center;
  margin-bottom: 5px;
  line-height: 1;
}

p.hashtag {
  color: #FFCC00;
}

a.button {
  display: block;
  background-image: url('../images/celeste.png');
  color: #FFFFFF;
  padding: 10px 20px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  font-size: 25px;
  border-radius: 8px;
  margin-bottom: 10px;
}

/* header */

/* main */
.brand {
  margin: 50px 0 50px;
  display: block;
}

@media (min-width: 992px) {
  .brand {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

.links {
  margin: 35px 0 70px;
}

.message {
  margin-bottom: 70px;
}

.message p {
  font-size: 20px;
}

/* footer */
footer {
  height: 100px;
  background-color: #BF1525;
}
